<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Estudiantes</title>
</head>
<body>
    <h1>Estudiantes</h1>
    <ul>
        {% for estudiante in estudiantes%}
            <li><a href="{{estudiante.id}}">{{estudiante}}</a></li>
        {% endfor %}
    </ul>
    <br>
    <hr>
    <h2>Agregar Estudiante</h2>
    <form action="/estudiantes/" method="post">
        {% csrf_token%}
        <input type="text" name="nombre" placeholder="Nombre">
        <input type="text" name="apellido" placeholder="Apellido">
        <input type="text" name="correo" placeholder="Correo">
        <input type="submit" value="Agregar">


    </form>
    <br>
    <!-- <a href="/estudiantes/">Regresar</a> -->
</body>
</html>